Jump to content


Photo

Youtube error in extract video - VU Zero

Youtube

  • Please log in to reply
6 replies to this topic

#1 coxa

  • New Member
  • 3 posts

0
Neutral

Posted 5 December 2018 - 10:03

Hello, I have 5 pieces Zero use 2016 since...

My kids waching youtube, worked as well youtube, latterly start youtube video command displays

"There was an error in extract video url:

Signature extracton failed! "

 

Youtube installed in Plugins-menu...

I'm uninstal Youtube plugins, and install agin plugins in Menu-Plugins...  no change.

One of the videos plays, most videos no start.

What should I do?

I did software update, Menu-Software-Automatic software update.... not improved youtube player...

Thnx.


Edited by coxa, 5 December 2018 - 10:03.


Re: Youtube error in extract video - VU Zero #2 Taapat

  • PLi® Core member
  • 1,543 posts

+70
Good

Posted 5 December 2018 - 12:26

What image you use?
You need to use OpenPL 6.2, where the plugin youtube is regularly updated.

Edited by Taapat, 5 December 2018 - 12:27.


Re: Youtube error in extract video - VU Zero #3 coxa

  • New Member
  • 3 posts

0
Neutral

Posted 5 December 2018 - 15:54

Hi, i install OpenPli in 2016, since then update in menu-setup-softeware update...

 

It is not enough? update OpenPli software in menu?



Re: Youtube error in extract video - VU Zero #4 Taapat

  • PLi® Core member
  • 1,543 posts

+70
Good

Posted 5 December 2018 - 16:17

Check About screen what version of image you use.
I can make a mistake, but in 2016 it was OpenPLi 4.
It seems to me that regularly update the receiver you could not miss the update to OpenPLi 6.
For OpenPLi 4 and 6 should be different feeds therefore for OpenPLi 4 plugins not updated in feed.
 
But I can make a mistake, please check enigma2 and youtube plugin versions.

Edited by Taapat, 5 December 2018 - 16:18.


Re: Youtube error in extract video - VU Zero #5 Pr2

  • PLi® Contributor
  • 2,963 posts

+131
Excellent

Posted 5 December 2018 - 17:58

Hi, i install OpenPli in 2016, since then update in menu-setup-softeware update...

 

It is not enough? update OpenPli software in menu?

 

No to switch between major version you need to perform an USB flash (and with the latest version you can perform online flash).


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

If you think that my answer helps you, you can press the up arrow in bottom right the answer.

 

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Amiko Viper Combo: 1*DVB-S2 + 1*DVB-C

Zgemma H7C: 1*DVB-S2 + 2*DVB-C


Re: Youtube error in extract video - VU Zero #6 coxa

  • New Member
  • 3 posts

0
Neutral

Posted 5 December 2018 - 20:21

Hi, all my 5 Vu+ Zero its 4.0.

Then to come USB flash 6.1 or 6.2 version ? and download youtube plugin in openPli plugins menu?

There is no other solution? e.g. online flash upgrade 4.0 to 6.2 ?



Re: Youtube error in extract video - VU Zero #7 Taapat

  • PLi® Core member
  • 1,543 posts

+70
Good

Posted 5 December 2018 - 21:29

As I wrote before. Plugin youtube on feed I regularly update on openpli-6.2.
So you need flash openpli-6.2-release.
 
Before the flash new image (before put new image files un USB) with the plugin autobackup create settings backup on USB: https://wiki.openpli.org/Backup
After the new image flash, on startup the settings will be automatically restored and all plugins from feed will be installed.

Edited by Taapat, 5 December 2018 - 21:31.






Also tagged with one or more of these keywords: Youtube

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users